
Ceph - Backport #45704

octopus: cls/queue: queue return empty markers when listing entries

05/26/2020 09:48 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v15.2.4   

Release: octopus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/35241

Related issues:

Copied from Ceph - Bug #45307: cls/queue: queue return empty markers when lis... Resolved

History

#1 - 05/26/2020 09:48 AM - Nathan Cutler

- Copied from Bug #45307: cls/queue: queue return empty markers when listing entries added

#2 - 05/26/2020 09:50 AM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 06/08/2020 09:28 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/35241

 

merged

#4 - 06/11/2020 05:30 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v15.2.4

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/35241

merge commit 02d533a43ad02b49fa24127af826348da8258a01 (v15.2.3-256-g02d533a43ad)
